@charset "UTF-8";
/* CSS Document */
*{
    margin:0;
    padding:0;
}

.body {
	font-family: 'FuturaLight', Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	text-align: left;
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
}
.futuraLight {
	font-family: 'FuturaLight', Arial, Helvetica, sans-serif;
}
.futuraMed {
	font-family: 'FuturaBookOblique', Arial, Helvetica, sans-serif;
}
.futuraBold {
	font-family: 'FuturaBookBoldRegular', Arial, Helvetica, sans-serif;
}

a:link {color: black; text-decoration: underline}
a:active {color: red; text-decoration: none}
a:visited {color: black; text-decoration: none}
a:hover {color: red; text-decoration: underline}

/*a.nav {margin-left:10px;}*/
a.nav:link {color: black; text-decoration: none}
a.nav:active {color: black; text-decoration: none}
a.nav:visited {color: black; text-decoration: none}
a.nav:hover {color: black; text-decoration: underline}

a.aboutlnk:link {color: black; text-decoration: none}
a.aboutlnk:active {color: black; text-decoration: none}
a.aboutlnk:visited {color: black; text-decoration: none}
a.aboutlnk:hover {color: black; text-decoration: underline}

a.transition:link {color: black; text-decoration: none}
a.transition:active {color: black; text-decoration: none}
a.transition:visited {color: black; text-decoration: none}
a.transition:hover {color: black; text-decoration: underline}

span.transition {color: black; text-decoration: none}
span.transition:hover {color: black; text-decoration: underline; cursor:pointer;}

.block {
	background-color:#CCC;
}
div.small {
	font-family: 'FuturaBookOblique', Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:100%;
	text-align:right;
	vertical-align:top;
}
.heading {
	font-family: 'FuturaBookOblique', Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	font-size: 20px;
}
	

.section1 {
	position:absolute;
	top:0px;
	left:0px;
    margin:0px;
    height:100%;
    width:100%;
}
.section {
    position:absolute;
	top:0px;
	left:0px;
    margin:0px;
    height:100%;
    width:100%;
}

/*Photo Page Styles*/
.photoPageDiv {
	width: 750px;
	height: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	visibility: visible;
	margin:0 auto;
	margin-top: 20px;
}
.photoContentDiv {
	font-family: 'FuturaLight', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:50px;
	text-align: left;
	width: 690px;
	height: 550px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	visibility: visible;
	margin:0 auto;
	top: 200px;
	background-color:#FFF;
	position:absolute;
	left: 50%;
    margin-left: -345px;
	background-image:url(../copyright.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-attachment:scroll;
}
.iPhonephotoContentDiv {
	background-color:#FFF;
}
.ivayloGetovPhoto:hover {
	cursor:pointer;
}
.ivayloGetovPhoto {
  display:inline-block;
  width: 750px;
  height: 150px;
  background: url("../alexgetov.jpg") no-repeat 0 0;
  position:relative;
  background-position: 0 0;
}
.photoThumb {
	position:relative;
	display:inline-block;
	width:34px;
	height:34px;
	background-color:#999;
	float:left;
}
.seperator {
	display:inline-block;
	width:172;
}
#photoDisplay {
	margin: 0 auto;
	border:solid;
	border-width:5px;
	border-color:#000;

}
#photoDisplayLoader{
	width:1px;
	height:1px;
	position:fixed;
	top:0px;
	left:0px;
	visibility:hidden;
}
#photoDisplayLoader2{
	width:1px;
	height:1px;
	position:fixed;
	top:0px;
	left:1px;
	visibility:hidden;
}

.photoDisplayArea {
	position:absolute;
	display:table-cell;
	background-color:white;
	width:690px;
	height:auto;
	text-align:center;
	vertical-align:middle;
}
.photoNavTitle {
	font-family: 'FuturaBookOblique', Arial, Helvetica, sans-serif;
	letter-spacing:5px;
	
}
#photoNav {
	font-family: 'FuturaBookOblique', Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	font-size: 16px;
	text-align: left;
	position:absolute;
	width:172px;
	height:220px;
	top: 200px;
	left: 50%;
    margin-left: 360px;
	border-top:solid;
	border-top-color:#000;
	border-top-width:5px;
	border-bottom:solid;
	border-bottom-color:#000;
	border-bottom-width:5px;
}

#information {
	display:block;
	font-family: 'FuturaBookOblique', Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	font-size: 16px;
	text-align:justify;
	position:absolute;
	padding:15px;
	width:640px;
	height:473px;
	top: 200px;
	left: 50%;
    margin-left: -340px;
	border:solid;
	border-color:#000;
	border-width:5px;
	z-index:-1;
	visibility:hidden;
}



#navLeft {
	left:15px;
	background-image:url(../navL.png);
	background-position:center;
	background-repeat:no-repeat;
	width:40px;
	height:100%;
	z-index:1;
	position:absolute;
	visibility:hidden;
	cursor:pointer;
}
#navRight {
	left:635px;
	background-image:url(../navR.png);
	background-position:center;
	background-repeat:no-repeat;
	width:40px;
	height:100%;
	z-index:1;
	position:absolute;
	visibility:hidden;
	cursor:pointer;
}

.spacerPhoto {
	position:relative;
	display:inline-block;
	background-color:#FFF;
	width:690px;
	height:1500px;
	visibility:hidden;
	margin:0 auto;
}

.next {
	position:relative;
	display:inline-block;
	width:690px;
	margin:0 auto;
}

.tableContactPhoto {
	width:690px;
	height:388px;
	vertical-align:bottom;
	background-image:url(../abstract.jpg);
	background-position:top;
	background-repeat:no-repeat;
}



/*End Photo Page Styles*/

/*****************************************************************/